| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCompositorLogic.h File Reference
`#include "OgrePrerequisites.h"`

## Classes
class | Ogre::CompositorLogic
| Interface for compositor logics, which can be automatically binded to compositors, allowing per-compositor logic (such as attaching a relevant listener) to happen automatically. More...

## Namespaces
| Ogre